wii system menu downgrade 4.2 to anything??

Discussion in 'Wii - Hacking' started by padraig61091, Sep 30, 2009.

Sep 30, 2009
  1. padraig61091
    OP

    Newcomer padraig61091 Member

    Joined:
    Sep 30, 2009
    Messages:
    17
    Country:
    Ireland
    ok i accidently updated a new wii to 4.2 i thought the latest was 4.1 just wondering can i downgrade the wii system menu i have homebrew channel installed using indiana pwns hack but i cant seem to use some homebrew like i tried to install a wad using ios249 and the controller disconnects and wont reconnect can help me ??

    by the way im a noob here if this is in the wrong section will a mod please move it thx
     
  2. King Of Chaos

    Member King Of Chaos GBAtemp Regular

    Joined:
    Sep 12, 2009
    Messages:
    189
    Country:
    United States
    You're stuck it looks like. Gotta wait for a new cIOS to replace 249/250 it looks like. [​IMG]

    EDIT: Well, you could try reinstalling rev 14 and seeing what happens. [​IMG]
     
  3. Benjay

    Member Benjay Hardstyle Addict

    Joined:
    May 25, 2009
    Messages:
    898
    Location:
    Amiens
    Country:
    France
    reinstall your cios249 with indiana pwnz , it was deleted by the 4.2 update.
     
  4. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    If you updated through Nintendo, you have boot2v4 and downgrading will brick you.
     
  5. padraig61091
    OP

    Newcomer padraig61091 Member

    Joined:
    Sep 30, 2009
    Messages:
    17
    Country:
    Ireland
    hmmm does anyone know how long ot will be before this gets fixed i really want usb loader on it
     
  6. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    You pretty much have to wait for the Trucha Bug Restorer or other apps to be updated so you can get cIOS installed.
     
  7. hankarlo

    Newcomer hankarlo Member

    Joined:
    Mar 14, 2009
    Messages:
    40
    Country:
    Ireland
    I found this info on another site, Its ment to work, If u want a link to the files PM me, but you should be able to find all that you need with google.

    Rent the game "Lego Indiana Jones" (Exploit works on all regions) from the nearest shop

    1. Download the package at the bottom of this guide.

    2. Copy all of these files over to your SD card.

    3. ONLY DO THIS IF YOU ARE USING INDIANA PWNS:
    Insert the SD card in the wii, go to data management, save games, SD CARD, and copy over the correct region save file.

    4. Run the either the Indiana PWNS (Launch the game, enter the art room)

    5. The "Hackmii Installer 0.5" will launch, and from there, you can install the HBC.

    Installing the CIOS for 4.2

    Next you must reload the wii, and enter the Homebrew channel. Then:

    1: Run Trucha Bug Restorer, load IOS36, press 1, read the warnings then select 'downgrade IOS15', select to load IOS from SD card then let it do its job.

    2: Run Trucha Bug Restorer again, this time using d-pad left/right to change the IOS, load IOS15 on first screen, select the IOS36 menu & install patched (select 'yes' on all 3 patches) IOS36 to slot 36, again using IOS from SD card.

    3: Run Trucha Bug Restorer again, load IOS36 and this time select restore IOS15.


    I havent tested it myself but hopefully you can get HBC & cIOS back working again.
     
  8. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    That's assuming the TBR will work at all on 4.2... but another thread reminded me that you can use BootMii along with cboot2 to run the cIOS installer.
     
  9. padraig61091
    OP

    Newcomer padraig61091 Member

    Joined:
    Sep 30, 2009
    Messages:
    17
    Country:
    Ireland
    annd will that downgrade the wii system menu? or let me run ios 249 and how lightly is this to brick my wii
     
  10. King Of Chaos

    Member King Of Chaos GBAtemp Regular

    Joined:
    Sep 12, 2009
    Messages:
    189
    Country:
    United States
    I've been hearing TBR doesn't work on an updated 4.2 Wii.

    If your boot2 was updated to boot2v4, you can't downgrade without bricking. You *should* be able to override the IOS249 stub though.
     
  11. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Not very likely. But just so you know, once you have IOS249 installed you WON'T have to downgrade. IOS249 is what makes the USB Loader work.
     
  12. hankarlo

    Newcomer hankarlo Member

    Joined:
    Mar 14, 2009
    Messages:
    40
    Country:
    Ireland
    Just got confirmation that it works, another guy on the forum just gave this reply to the thread I got the info from....

    Awesome, 100% my brothers 4.2 wii is playing backups again. Good thing we own lego indianna jones.
     
  13. padraig61091
    OP

    Newcomer padraig61091 Member

    Joined:
    Sep 30, 2009
    Messages:
    17
    Country:
    Ireland
    i will try to do this in the morning to tired to look this crap up right now
     
  14. panzeroceania

    Newcomer panzeroceania Advanced Member

    Joined:
    Mar 26, 2009
    Messages:
    61
    Location:
    Salem, Oregon
    Country:
    United States
    when this step is run I select



    and I get this output

    Checking titleid and revision...
    Loading contents...done
    Reading file into memory coplete.
    Decrypting IOS...
    Checking hashes...
    Getting IOS15 revision 257...

    then it prompts me with



    so I select it again, and I get the output

    Checking titleid and revision...
    Loading contents...done
    Reading file into memory coplete.
    Decrypting IOS...
    Checking hashes...

    Step1: Set the revision to 0
    Step2: Install IOS with low revision
    Preparations complete, press A to start step 1...

    so I do and I get the output

    installing ticket...
    Setting the revision to 0...
    Error: ES_AddTitleStart returned -1035, maybe you need an updated downgrader

    Error: Could not set the revision to 0
    Downgrade failed
    Press any button to exit...

    the wii and homebrew are fine but still no dice with cIOS

    I've also just tried the teknoconsolas cIOS installer and it will install but things like neogamma and USB Loader GX won't load.

    I'm guessing that both installers have been blocked and that I'll have to use something via bootmii, someone has mentioned cBoot2 but the cBoot2 installer isn't working for me and I wonder if the cBoot2 installer has also been blocked (the installer used via the homebrew channel, I understand that once installed it loads in bootmii before anything else, but I have to be able to install it in order to do that)
     
  15. dobah

    Newcomer dobah Newbie

    Joined:
    Nov 1, 2009
    Messages:
    1
    Country:
    United States
    I did that to my 4.2 system and got the same error message. The error message itself gives a hint to the solution. You need an updated downgrader. You need to use Trucha Bug Restorer 1.1 and it'll run fine.

    installing ticket...
    Setting the revision to 0...
    Error: ES_AddTitleStart returned -1035, maybe you need an updated downgrader
     
  16. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Any reason you bumped this rather old thread? Plenty of solutions have been made available since then.
     

Share This Page